.arrowlist ul.list-content{padding-left:40px;}
.arrowlist ul.list-content li{position:relative;padding-left:10px;}
.arrowlist ul li:before {
    content: ">";
    position: absolute;
    left: -15px;
    top: 5px;
    font-size: 16px;
    color: #29ace4;
    line-height: 1;
    font-weight: 700;
}
.arrowlist ul{padding-left:40px; margin:12px 0;}
.arrowlist ul li{position:relative;padding-left:10px;list-style-type: none;margin-top:12px;}
.arrowlist ul {columns:2;margin-bottom:20px;}
.contact_us{background-color:darkorange;border-radius:41px;padding:10px;font-size:20px;color:white !important;font-weight:bold;margin-top: 12px;}
.fixed_price_model{border-radius:25px;background:#e3f6fc;padding:25px;box-shadow:5px 10px 10px rgba(0,0,0,0.5);min-height:460px;margin-left:50px}
.fixed_price_model h3{margin-bottom:20px;}
.fixed_price_model ul{list-style:outside none;margin:0;padding:0 0 0 15px;}
.fixed_price_model ul li{position:relative;line-height:1.4;margin:0 0 10px;}
.fixed_price_model ul li:before{content:"";position:absolute;left:-12px;top:9px;width:5px;height:5px;background:#2aabe4;border-radius:50%;}
.dynamic_development {max-width: 940px;margin: 0 auto;}
.bordered_row_wtitle{padding:30px 40px;border:10px solid #003d7e;border-radius:20px;}
.bordered_row_wtitle .row_icon_wimg .wpb_single_image h2.wpb_singleimage_heading{font-size:20px !important;line-height:25px;font-family:"Raleway";font-weight:600;margin:15px 0 0px;}
ul.two-column-list {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    width: 50%;
    margin: 25px auto !important;
}
.ps-timeline-sec {
    position: relative;
    background: #fff;
}
.ps-timeline-sec .container ol.ps-timeline {
    margin: 190px 0;
    padding: 0;
    border-top: 8px solid #b3b3b3;
    list-style: none;
    border-radius: 10px;
}
.ps-timeline-sec .container ol.ps-timeline li {
    float: left;
    width: 25%;
    padding-top: 30px;
    position: relative;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 78px;
    width: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li p {
    text-align: center;
    width: 100%;
    margin: 0 auto !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5em;
}
.ps-timeline-sec .container ol.ps-timeline li .bottom {
    position: absolute;
    top: -16px;
    left: 50%;
    margin-left: -34px;
}
.ps-timeline-sec .container ol.ps-timeline li .top {
    position: absolute;
    top: -26px;
    left: 50%;
    margin-left: -34px;
    text-align: center;
}
.services-blank-list li {
    margin: 12px 0;
    line-height: 20px;
}
.slideshow-container .single-slick {
    background-color: rgba(17, 110, 191, 0.5);
}
.page-banner-column h1 {
    font-size: 45.3375px !important;
    /* text-align: left; */
    font-weight: 700;  
    width: 105%; 
}
.page-banner-column p {
    font-size: 1.2rem !important;
    width: 90% !important;
    font-weight: 700; 
    margin: 35px auto !important;  
}
.page-banner-column a.btn.btn-gradient.btn-md.btn-animated-none {
    background-color: darkorange;
    border-radius: 41px;
}

/* offers  */
.offers-head {
    text-align: center;
}

.offers-head h2 {
    font: bold 35px/45px;
}

.offers-head p {
    font: bold 35px/45px;
}

.offers_left,
.offers_right {
    width: 50%;
    padding-top: 30px;
}

.offers_left {
    padding-left: 50px;
}

.offers_right {
    padding-left: 50px;
}

.left_content {
    align-items: center;
    padding-bottom: 20px;
}

.number_content h6 {
    background-color: #00a8ff;
    height: 70px;
    width: 70px;
    color: #ffffff;
    font-size: 35px !important;
    text-align: center;
    border-radius: 0px 50% 50% 50%;
    padding-top: 13px;
    margin-right: 30px;
}
.d {
    display: flex;
    width: 100%;
}

.text-content h6 {
font-size: 20px !important;
margin-bottom: 0.3rem;
}

.text-content p {
font-size: 16px !important;
}
.number_content h6 {
    background-color: #00a8ff;
    height: 70px;
    width: 70px;
    color: #ffffff;
    font-size: 35px !important;
    text-align: center;
    border-radius: 0px 50% 50% 50%;
    padding-top: 13px;
    margin-right: 30px;
}
.services .item {
    padding: 30px 30px;
}
.card {
    border-radius: 10px;
    background-color: #ffffff;
    padding: 30px;
    border: none;
    height: 300px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.card-icon {
    width: 50px;
    height: 50px;
}
.card-head h6 {
    font: 21px !important;
    padding: 13px 0px 5px 0px;
}
.card-para p {
    font-size: 14px;
}
.services-content-wrapper .owl-nav .owl-next, .services-content-wrapper .owl-nav .owl-prev {
    font-size: 40px !important;
    color: #00a8ff !important;
}
.services-content-wrapper .owl-nav .owl-prev {
    position: absolute;
    top: 40%;
    left: -50px;
}
#service.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    transition: opacity .2s ease;
    border-radius: 30px;
}
#service.owl-theme .owl-dot {
    background-color: transparent;
}
#service.owl-theme .owl-dot.active {
    background-color: transparent;
    width: inherit !important;
}
#service.owl-theme .owl-dot.active span{
    background: #00a8ff !important;
}
.services-content-wrapper .owl-nav .owl-next {
    position: absolute;
    top: 40%;
    right: -50px;
}
.cg-top {
    padding-top: 30px;
}
.get h6 {
    font-size: 20px;
    color: #ffffff;
    margin: 0;
}
.get-button button, .form-button button {
    padding: 10px 25px;
    background-color: #ffa500;
    border: 2px solid #ffa500;
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
    cursor: pointer;
}
.get .get-button a {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}
.get .get_wrapper {
    justify-content: space-between;
    align-items: center;
    display: flex;
}
.cg-bottom {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}
.div_right {
    border-radius: 0px;
    border: 0;
}
.tab-inner.tablinks.active {
    background: linear-gradient(rgba(17, 110, 191, 0.9)0%, rgba(2, 39, 72, 1)100%);
    border-radius: 10px;
    height: 100%;
}
.tab-inner.tablinks.active h6, .tab-inner.tablinks.active i {
    color: #fff;
}
.cg-vak .cg-vak-wrapper i {
    font-size: 50px;
}
.tab-inner {
    padding: 20px 10px;
}
.tab-inner h6 {
    font-size: 16px;
    color: #116ebf;
    padding: 15px 0px;
}
.cg-vak .cg-vak-wrapper i {
    font-size: 50px;
    color: #116ebf;
}
.software {
    display: flex;
    width: 100%;
    align-items: center;
}
.software-left, .software-right {
    width: 45%;
    margin: 0 auto;
}
.software-list ul, .technology-list ul, .wide-list ul, .wide-list ul {
    list-style: none;
    padding-inline-start: 0px;
}
.software-list ul li, .technology-list ul li, .wide-list ul li {
    display: flex;
}
.entry ul li {
    list-style: none;
}
.software-list li, .technology-list li, .wide-list li {
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.software-list ul li img, .technology-list ul li img, .wide-list ul li img {
    margin-left: 0;
    margin-right: 0;
    height: 100%;
    margin-top: 6px;
}
.benefits .benefits-wrapper {
    display: flex;
}
.benefits-left, .benefits-right {
    width: 50%;
}
.benefits-left {
    padding-right: 30px;
}
.left-image {
    position: relative;
    margin-right: 30px;
}
.left-image img {
    height: 86px;
    max-width: inherit;
}
.image-content p {
    font-size: 35px;
    font-weight: 600;
}
.content-left {
    padding: 20px;
    border: 5px solid #00a8ff;
    box-shadow: inset 0px 1px 4px 4px rgba(0, 168, 255, 0.3);
    border-radius: 100px;
    align-items: center;
    margin: 30px;
    height: 160px;
}
.image-content {
    position: absolute;
    top: 20%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.left-para h6 {
    font-size: 18px;
    font-weight: 600;
}
.tab-inner.tablinks {
    border: 2px solid #116ebf;
    height: 100%;
    width: 100%;
    border-radius: 7px;
}
.resources .item .card1 {
    border-radius: 20px;
    border: none;
    box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
    min-height: 293px;
}
#service.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.resources .owl-theme .owl-dot {
    width: 12px !important;
    height: 12px;
}
.resources .owl-theme .owl-dot.active{
    background: #00a8ff !important;
}
.resources .owl-nav {
    display: none;
}
.card-para1.text-center {
    padding: 15px;
}
.card-para1.text-center a {
    color: #000;
}
.commitment-section h6 {
    color: #ffffff;
}
#web-carousel .item .card .card-body .card-title {
    font-weight: 700;
    font-size: 20px;
    font-family: "Raleway", sans-serif;
}
#web-carousel .item .card img {
    height: 100px;
    width: 110px;
}
#web-carousel .item .card {
    display: block;
    width: 100% !important;
    border-radius: 15px;
    /* box-shadow: 0 0px 9px -6px #000; */
    height: 160px;
    padding: 10px;
}
#web-carousel .item .card-body {
    padding: 0;
    padding-bottom: 1.25rem !important;
}
#web-carousel .item .card .card-body h5 {
    text-align: center;
    margin: 20px 0px;
}
@media (min-width: 1200px) and (max-width: 1600px){
    .resources-wrapper .item {
        border-radius: 10px;
        padding: 30px 10px;
    }
}
@media (min-width: 1200px) and (max-width: 1600px){
    .div_right {
        width: 23%;
        margin: 10px;
    }
}